Page MenuHomePhabricator

Clicking on Notices/Alerts issues a banner over the other icon
Closed, ResolvedPublic

Description

Steps to reproduce:

  1. Go to https://deployment.wikimedia.beta.wmflabs.org/wiki/Main_Page
  2. Click on Alerts if you have any Notices or vice versa.
  3. A little banner appears over the other icon.

Probably related to https://gerrit.wikimedia.org/r/#/c/345969/

Details

Related Gerrit Patches:

Event Timeline

Niharika created this task.Apr 4 2017, 6:20 PM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptApr 4 2017, 6:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 346334 had a related patch set uploaded (by Mooeypoo):
[mediawiki/extensions/Echo@master] Revert "Do not use fancy styled badge on Modern and CologneBlue"

https://gerrit.wikimedia.org/r/346334

Change 346334 merged by jenkins-bot:
[mediawiki/extensions/Echo@master] Revert "Do not use fancy styled badge on Modern and CologneBlue"

https://gerrit.wikimedia.org/r/346334

Change 346341 had a related patch set uploaded (by Catrope; owner: Mooeypoo):
[mediawiki/extensions/Echo@wmf/1.29.0-wmf.19] Revert "Do not use fancy styled badge on Modern and CologneBlue"

https://gerrit.wikimedia.org/r/346341

Change 346343 had a related patch set uploaded (by Mooeypoo):
[mediawiki/extensions/Echo@master] Use formatted text label for echo badge icons in different skins

https://gerrit.wikimedia.org/r/346343

Change 346341 merged by jenkins-bot:
[mediawiki/extensions/Echo@wmf/1.29.0-wmf.19] Revert "Do not use fancy styled badge on Modern and CologneBlue"

https://gerrit.wikimedia.org/r/346341

Mentioned in SAL (#wikimedia-operations) [2017-04-04T20:48:22Z] <catrope@tin> Synchronized php-1.29.0-wmf.19/extensions/Echo/: T162173 (duration: 00m 43s)

Catrope closed this task as Resolved.May 9 2017, 7:27 PM
Catrope claimed this task.

Change 346343 abandoned by Mooeypoo:
[wip] Use formatted text label for echo badge icons in different skins

Reason:
Deprioritized; if anyone wants to pick this back up (and see how to also fix the bug that the code is blocked on) feel free.

https://gerrit.wikimedia.org/r/346343